Okay
  Public Ticket #3520987
Bug
Closed

Comments

  • Patrizio De Priori started the conversation

    I've been using Layerslider for a while now, but I've seen this bug.
    Premise:
    I use a Mac with Safari Crome and Firefox
    WP latest version
    PHP 8

    For example, when I want to change the color of a text I get this screen:

    See attach 1

    Instead of this:

    See attach 2

    Do you know this error?
    Are you going to correct it?
    Let me know.
    Have a nice day and thanks in advance.

    Attached files:  IMG_7340.jpeg
      IMG_7341.jpeg

  •  70
    John replied

    Hi Patrizio,

    Thank you for getting in touch with us. My name is John, and I'm happy to assist you today. I appreciate your patience while we've been working toward your ticket.

    Nobody else reported such an issue, and we're completely unaware of anything that would explain this. Are you able to reproduce this in any of the mentioned browsers?

    When this issue happens again, please open your browser's Javascript Console and check if you can see any error messages there.

    Best Regards,
    John | Kreatura Dev Team

  • Patrizio De Priori replied

    Hi

    I also took a screenshot of the part that concerns the Safari development menu.
    I hope you can understand why. Maybe I'm wrong about something.
    The same thing happens with Crome too.
    It seems strange to me that no one warned you about this problem.
    Sorry for my bad English.
    Hello and let me know.
    Have a good evening and thanks in advance.

    Attached files:  Schermata 2023-11-14 alle 17.00.23.png

  •  70
    John replied

    The error message visible on your screenshot indicates that this might be caused by a 3rd party plugin. Please try to temporarily disable all other plugins and switch to the default WordPress theme to see if it solves the issue. If it does, then you can find out its source by re-enabling them one at a time and watching when the issue resurfaces.

    Best Regards,
    John | Kreatura Dev Team

  • Patrizio De Priori replied

    Same problem.

    All Plugins disable.

    Only Layerslider actives.


    Attached files:  Schermata 2023-11-14 alle 19.03.20.png
      Schermata 2023-11-14 alle 19.03.27.png

  • Patrizio De Priori replied

    I tried on several sites where I have Layerslider, but the problem shows the same error.

  •  70
    John replied

    That's strange, and I'm not yet sure what causes the issue. Could you please provide us temporary WP admin access to your site so we can log in to investigate? Since no one reported an issue like this before and we weren't able to reproduce it, I suspect it might be an isolated case on your site. 

    Please make sure to send any sensitive information as a private reply.

    Best Regards,
    John | Kreatura Dev Team

  • Patrizio De Priori replied

    tell me a link where I can give you my details privately.

  •  70
    John replied

    You can reply here as you'd normally do; just click on the "private" switch before sending the message.

    Best Regards,
    John | Kreatura Dev Team

  •   Patrizio De Priori replied privately
  •   Patrizio De Priori replied privately
  •  70
    John replied

    Changing the active WordPress theme solves the issue. It seems the Domino theme de-registers one of LayerSlider's components called CodeMirror. It's a 3rd party external component that other plugins and themes might also use, so it's possible that the theme does this on purpose. However, preventing the loading of this component causes the problem you're experiencing. Unfortunately, I don't think we can do anything from our side to solve this issue since it's not a bug in LayerSlider but a consequence of what your WordPress theme does.

    Best Regards,
    John | Kreatura Dev Team

  •   Patrizio De Priori replied privately
  •  70
    John replied

    No problem; I'm glad I was able to help debug this issue.smile.png You can delete the test account now.

    Best Regards,
    John | Kreatura Dev Team